html,
body {
  max-width: 100%;
  overflow-x: hidden;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}
body {
  font-family: "Inter", sans-serif;
  background: #eaf7fb;
}
.hero {
  width: 100%;
  background-color: #e2f5f9;
  padding: 90px 20px 80px;
}
.hero-inner {
  max-width: 1250px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}
.hero-shap-section {
  width: 50%;
  gap: 25px;
}
.shap-continar {
  display: block;
}
.shap-section1,
.shap-section2 {
  display: flex;
  gap: 25px;
  margin-top: 16px;
}
.shap-card-hap {
  width: 200px;
  height: 110px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  overflow: hidden;
}
.shap-section1 {
  margin-left: 110px;
}
.shap-card {
  width: 200px;
  height: 120px;
  border-radius: 20px;
  overflow: hidden;
}
.shap-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-content {
  max-width: 60%;
}
.hero-content h1 {
  font-size: 42px;
  font-weight: 700;
  line-height: 1.4;
  color: #37393f;
}
.hero-content h1 span {
  color: #00a7d3;
}
.hero-content p {
  margin: 1rem 0 2rem;
  color: #777;
  font-size: 1rem;
  text-align: justify;
}
.btn {
  background: #1eb4d6;
  color: #ffffff;
  text-decoration: none;
  padding: 6px 16px;
  border-radius: 4px;
  font-weight: 600;
  transition: background 0.3s;
  display: inline-block;
}
.btn:hover {
  background: #008bb0;
}
.about {
  display: flex;
  justify-content: center;
  padding: 30px 16px;
  margin-bottom: 0px;
  gap: 4rem;
  background: linear-gradient(to bottom, #f5fbfd, #eaf7fb);
  flex-wrap: wrap;
  height: auto;
}
.shape-big-section {
  padding-top: 110px;
  padding-left: 0px;
}
.about-left {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: start;
  justify-items: center;
}
.shape {
  margin: 12px;
}
.shape.big {
  width: 240px;
  height: 340px;
  grid-column: 1;
  margin-top: 45px;
}
.shape.big img {
  width: 100%;
  height: 100%;
  border-top-left-radius: 0%;
  border-bottom-right-radius: 0%;
}
.shape.small {
  width: 240px;
  height: 300px;
  grid-column: 2;
}
.shape.small1 {
  width: 240px;
  height: 280px;
  grid-column: 2;
}
.shape.small1 img {
  width: 100%;
  height: 100%;
}
.shape.small img {
  width: 100%;
  height: 100%;
  border-top-left-radius: 30%;
  border-bottom-right-radius: 30%;
}
.about-right {
  max-width: 630px;
  margin-top: 55px;
}
.section-subtitle {
  color: #2fb7c9;
  font-weight: 600;
  letter-spacing: 1px;
  display: inline-block;
  margin-bottom: 10px;
  position: relative;
  padding-left: 50px;
}
.section-subtitle::before {
  content: "";
  width: 40px;
  height: 2px;
  background: #2fb7c9;
  position: absolute;
  left: -0px;
  top: 50%;
}
.section-title1 {
  max-width: 400px;
  font-size: 32px;
  font-weight: bold;
  color: #000000;
  margin-top: -12px;
  width: 300px;
}
.about-text {
  font-size: 17px;
  color: #555;
  line-height: 28px;
  margin-bottom: 25px;
  margin-top: -12px;
  text-align: justify;
}
.features {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem 2rem;
  margin-bottom: 2rem;
}
.feature {
  font-size: 1rem;
  font-weight: 600;
  color: #000;
  display: flex;
  align-items: center;
}
.about_highlight::before {
  content: "✔";
  color: #ff4d2a;
  font-weight: bold;
  margin-right: 0.5rem;
  font-family: Arial, sans-serif;
}
.btn {
  background: #1eb4d6;
  color: #ffffff;
  text-decoration: none;
  padding: 0.8rem 1.5rem;
  border-radius: 4px;
  font-weight: 600;
  transition: background 0.3s;
}
.btn:hover {
  background: #008bb0;
}
.about-left .shape,
.about-right {
  opacity: 0;
  transition: all 0.8s ease;
}
.about-left .shape {
  transform: translateY(60px);
}
.about-right {
  transform: translateX(80px);
}
.about-left .shape.show,
.about-right.show {
  opacity: 1;
  transform: translate(0);
}
.about-left .shape:nth-child(1) {
  transition-delay: 0.2s;
}
.about-left .shape:nth-child(2) {
  transition-delay: 0.4s;
}
.about-left .shape:nth-child(3) {
  transition-delay: 0.6s;
}
.about-right .btn {
  opacity: 0;
  transform: translateY(30px);
  transition: all 0.8s ease;
  transition-delay: 0.8s;
}
.about-right.show .btn {
  opacity: 1;
  transform: translateY(0);
}
.stats {
  width: 100%;
  padding: 70px 20px;
  background: url("../images/Rectangle 190.svg") no-repeat center center / cover;
}
.stats-inner {
  max-width: 1250px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  color: #fff;
  flex-wrap: wrap;
  gap: 20px;
}
.stats img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.stat-item {
  flex: 1;
  position: relative;
  min-width: 200px;
  margin: 1rem 0;
}
.stat-item h2 {
  font-size: 52px;
  font-weight: 700;
  margin-bottom: 0.5rem;
  position: relative;
}
.stat-item p {
  font-size: 1.2rem;
  font-weight: 500;
  position: relative;
}
.divider {
  width: 1px;
  height: 60px;
  background: rgba(255, 255, 255, 0.6);
  position: relative;
}
.specializations {
  padding: 30px 20px;
  background: #f8f9fc;
}
.specializations-inner {
  max-width: 1200px;
  margin: auto;
}
.section-header1 {
  text-align: center;
  margin-bottom: 60px;
}
.section-header1 .sub-title {
  position: relative;
  display: inline-block;
  padding: 0 50px;
  color: #1eb4d6;
}
.section-header1 .sub-title::before,
.section-header1 .sub-title::after {
  content: "";
  width: 40px;
  height: 2px;
  background: #1eb4d6;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.section-header1 .sub-title::before {
  left: 0;
}
.section-header1 .sub-title::after {
  right: 0;
}
.section-header1 h2 {
  font-size: 38px;
  margin: 15px 0;
}
.section-header1 p {
  max-width: 800px;
  margin: auto;
  color: #555;
  line-height: 1.7;
}
.section-header1 span {
  color: #000;
  font-weight: 600;
}
.specialization-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-bottom: 30px;
}
.card {
  background: #ffffff;
  padding: 20px 25px;
  border-radius: 16px;
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.07);
  transition: all 0.4s ease;
  position: relative;
  overflow: hidden;
  opacity: 0;
  transform: translateY(40px);
}
.card:hover,
.card2:hover {
  transform: translateY(-10px);
  box-shadow: 0 18px 45px rgba(0, 0, 0, 0.15);
}
.icon {
  width: 65px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-bottom: 20px;
}
.icon img {
  width: 50px;
  height: 50px;
}
.card h3,
.card2 h3 {
  font-size: 20px;
  margin-bottom: 15px;
  color: #222;
}
.card p,
.card2 p {
  font-size: 14px;
  color: #555;
  line-height: 1.6;
  margin-bottom: 15px;
}
.card ul,
.card2 ul {
  padding-left: 18px;
}
.card ul li,
.card2 ul li {
  margin-bottom: 8px;
  font-size: 14px;
  color: #444;
}
.card.show,
.card2.show {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.6s ease;
}
.cxo-community-section {
  background: #f4f6f8;
  padding: 30px 20px;
}
.cxo-container {
  width: 100%;
  max-width: 1250px;
  margin: auto;
}
.cxo-heading-wrapper {
  text-align: center;
  margin-bottom: 30px;
}
.cxo-heading-wrapper h2 {
  font-size: 32px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 15px;
}
.cxo-heading-line {
  display: inline-block;
  width: 80px;
  height: 4px;
  background: #2a9ec5;
  border-radius: 10px;
}
.cxo-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 25px;
}
.cxo-card {
  background: #fff;
  padding: 35px 25px;
  text-align: center;
  border-radius: 12px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
  transition: 0.3s ease;
}
.cxo-card:hover {
  transform: translateY(-8px);
}
.cxo-icon {
  width: 80px;
  height: 80px;
  background: linear-gradient(135deg, #2a9ec5, #4cc3d9);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
}
.cxo-icon i {
  color: #fff;
  font-size: 28px;
}
.cxo-card h3 {
  font-size: 18px;
  color: #2a9ec5;
  margin-bottom: 15px;
  font-weight: 600;
}
.cxo-card p {
  font-size: 17px;
  color: #555;
  line-height: 1.6;
}
.blog-section {
  width: 100%;
  padding: 80px 20px;
  background: #ffffff;
}
.blog-inner {
  max-width: 1200px;
  margin: 0 auto;
}
.section-header2 span {
  text-align: left;
  position: relative;
  display: inline-block;
  padding: 0 50px;
  color: #1eb4d6;
}
.section-header2 span::before {
  content: "";
  width: 40px;
  height: 2px;
  background: #1eb4d6;
  position: absolute;
  left: -0px;
  top: 50%;
}
.section-header2 {
  text-align: center;
  position: relative;
  margin-bottom: 50px;
  text-align: left;
}
.section-header2 h2 {
  font-size: 32px;
  font-weight: 700;
  color: #222;
}
.nav-buttons {
  position: absolute;
  right: 0;
  top: 10px;
  display: flex;
  gap: 10px;
}
.prev {
  border: none;
  background: none;
  font-size: 24px;
  cursor: pointer;
  color: #00a7d3;
  width: 40px;
  height: 40px;
  border: 1px solid #00a7d3;
  border-radius: 12px;
}
.prev:hover {
  background-color: #0ac6f1;
  color: #eaf7fb;
  padding: 8px;
  border-radius: 4px;
}
.next {
  border: none;
  background: none;
  font-size: 24px;
  cursor: pointer;
  color: #fff;
  width: 40px;
  height: 40px;
  background-color: #00a7d3;
  border-radius: 12px;
}
.next:hover {
  background-color: #0ac6f1;
  color: #eaf7fb;
  padding: 8px;
  border-radius: 4px;
}
.nav-buttons span {
  width: 40px;
  height: 40px;
  border-radius: 12px;
  background: #1eb4d6;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s;
}
.nav-buttons span:hover {
  background: #008bb0;
}
.blog-cards-wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.blog-cards {
  display: flex;
  transition: transform 0.6s ease;
  flex-wrap: nowrap;
}
.blog-content h3 a {
  text-decoration: none;
  color: #000;
  display: block;
  margin-bottom: 10px;
}
.blog-card {
  flex: 0 0 calc(33.333% - 20px);
  margin-right: 30px;
  max-height: 440px;
  background: #fff;
  border-radius: 8px;
  margin-bottom: 12px;
  overflow: hidden;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  height: auto;
}
.blog-image a img {
  width: 100%;
  height: 270px;
}
.blog-content {
  padding: 15px;
}
.blog-meta {
  font-size: 14px;
  color: #777;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.blog-content h3 {
  font-size: 18px;
  margin-bottom: 10px;
}
.read-more {
  text-decoration: none;
  color: #6a6a6a;
  font-weight: 600;
  transition: color 0.3s;
  margin-bottom: 16px;
}
.read-more:hover {
  background-color: #0ac6f1;
  color: #eaf7fb;
  padding: 8px;
  border-radius: 4px;
}
.publication-section {
  background: #f3f4f6;
  padding: 100px 20px;
  overflow: hidden;
}
.publication-container {
  max-width: 1200px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  flex-wrap: wrap;
}
.publication-left {
  position: relative;
  width: 520px;
  height: 420px;  
}
.publication-left .mag {
  position: absolute;
  border-radius: 8px;
  box-shadow: 0 20px 40px rgba(0,0,0,0.15);
  transition: all 0.8s ease;
}
.publication-left .left {
  left: 0;
  width: 280px;
  height: 380px;
  z-index: 1;
   margin-top:15px;
  transform: scale(0.9);
}
.publication-left .center {
  left: 120px;
  width:320px;
  height: 410px;
  z-index: 3;
  transform: rotateY(15deg);
}
.publication-left .right {
  left: 340px;
  width: 280px;
  height: 380px;
  z-index: 2;
  margin-top:15px;
  transform: scale(0.9);
}
.publication-left .mag:hover{
  transform: scale(1.05) translateY(-10px);
}
.publication-right {
  max-width: 520px;
  opacity: 0;
  transform: translateX(80px);
  transition: all 1s ease;
}
.publication-right.show {
  opacity: 1;
  transform: translateX(0);
}
.pub-subtitle {
  color: #2fb7c9;
  font-weight: 600;
  letter-spacing: 1px;
  display: inline-block;
  margin-bottom: 10px;
  position: relative;
  padding-left: 50px;
}
.pub-subtitle::before {
  content: "";
  width: 40px;
  height: 2px;
  background: #2fb7c9;
  position: absolute;
  left: -0px;
  top: 50%;
}
.publication-right h2 {
  font-size: 36px;
  font-weight: 700;
  color: #111;
  margin-bottom: 10px;
  line-height: 1.3;
}
.publication-right p {
  color: #666;
  line-height: 1.8;
  margin-bottom: 30px;
  text-align: justify;
}
.pub-btn {
  display: inline-block;
  background: #2fb7c9;
  color: #fff;
  padding: 16px 30px;
  border-radius: 6px;
  font-weight: 600;
  text-decoration: none;
  transition: 0.3s ease;
}
.pub-btn:hover {
  background: #249bab;
  transform: translateY(-3px);
}

@media (hover: hover) {
  .publication-left .mag:hover {
    transform: scale(1.05) translateY(-10px);
    z-index: 5;
  }
}
.publication-right {
  max-width: 520px;
  opacity: 0;
  transform: translateX(80px);
  transition: all 1s ease;
}
.publication-right.show {
  opacity: 1;
  transform: translateX(0);
}
.pub-subtitle {
  color: #2fb7c9;
  font-weight: 600;
  letter-spacing: 1px;
  display: inline-block;
  margin-bottom: 10px;
  position: relative;
  padding-left: 50px;
}
.pub-subtitle::before {
  content: "";
  width: 40px;
  height: 2px;
  background: #2fb7c9;
  position: absolute;
  left: 0;
  top: 50%;
}
.publication-right h2 {
  font-size: 36px;
  font-weight: 700;
  color: #111;
  margin-bottom: 10px;
  line-height: 1.3;
}
.publication-right p {
  color: #666;
  line-height: 1.8;
  margin-bottom: 30px;
  text-align: justify;
}
.pub-btn {
  display: inline-block;
  background: #2fb7c9;
  color: #fff;
  padding: 16px 30px;
  border-radius: 6px;
  font-weight: 600;
  text-decoration: none;
  transition: 0.3s ease;
}
.pub-btn:hover {
  background: #249bab;
  transform: translateY(-3px);
}
.image-slider {
  margin: 40px 0px;
}
.logo-slider-section {
  width: 100%;
  padding: 40px 20px;
  background: #ffffff;
}
.logo-slider-inner {
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.image-slider .section-title {
  font-size: 18px;
  color: #1eb4d6;
  margin-bottom: 8px;
}
.image-slider .teem-heading-h2 {
  font-size: 32px;
  color: #222;
  margin-bottom: 10px;
}
.marquee {
  width: 100%;
  display: flex;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
.marquee ul {
  display: flex;
  gap: 40px;
  list-style: none;
  animation: scroll 20s linear infinite;
  padding: 0;
  margin: 0;
}
.marquee ul li {
  width: 180px;
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
}
.marquee ul li img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
/* 
.testimonial-section {
  text-align: center;
  padding: 50px 20px;
  position: relative;
  background-image: url("../images/shape_bg.svg");
}
.testimonial-tag {
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #1eb4d6;
}
.testimonial-tag::before {
  content: "";
  width: 30px;
  height: 2px;
  background: #1eb4d6;
  margin-right: 10px;
}
.testimonial-tag::after {
  content: "";
  width: 30px;
  height: 2px;
  background: #1eb4d6;
  margin-left: 10px;
}
.testimonial-section h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 40px;
}
.section-title {
  text-align: center;
}
.slider-container {
  position: relative;
  max-width: 1000px;
  margin: auto;
  overflow: hidden;
}
.slides {
  display: flex;
  transition: transform 0.6s ease-in-out;
}
.slide {
  min-width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 20px;
}
.testimonial-card {
  display: flex;
  border-radius: 12px;
  overflow: hidden;
  max-width: 900px;
  width: 100%;
}
.testimonial-image {
  flex: 1;
  height: 400px;
}
.testimonial-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}
.testimonial-content {
  flex: 2;
  padding: 30px;
  position: relative;
  text-align: left;
  height: 350px;
  margin-top: 23px;
  margin-left: -25px;
  background-color: #ffffff;
  border-radius: 8px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}
.quote-icon {
  width: 50px;
  height: 50px;
  background: #00aef0;
  border-radius: 50%;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 60px;
  position: absolute;
  top: -20px;
  left: 70px;
  padding-top: 25px;
}
.testimonial-text {
  color: #444;
  line-height: 1.6;
  margin-top: 10px;
}
.testimonial-text {
  text-align: justify;
}
.stars {
  color: #f39c12;
  font-size: 20px;
  margin: 7px 0;
}
.testimonial-name {
  font-weight: bold;
  font-size: 18px;
}
.testimonial-company {
  color: #777;
  padding-top: 6px;
}
.testimonial-company span {
  color: #000;
  font-weight: bold;
  padding-top: 5px;
  font-size: 17px;
}
 */
.team-section {
  width: 100%;
  padding: 20px 20px;
  background: #f9fbfc;
  text-align: center;
}
.team-heading {
  display: inline-flex;
  align-items: center;
  font-size: 18px;
  font-weight: 500;
  color: #00aef0;
  gap: 15px;
}
.team-heading::before,
.team-heading::after {
  content: "";
  width: 40px;
  height: 2px;
  background-color: #00aef0;
}
.team-inner {
  max-width: 1250px;
  margin: 0 auto;
}
h2 {
  font-size: 28px;
  margin-bottom: 30px;
}
.section-title {
  color: #1eb4d6;
  font-size: 16px;
  margin-top: 10px;
}
.teem-heading-h2 {
  font-size: 36px;
  margin-bottom: 40px;
  text-align: center;
  color: #000000;
}
.team-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 0.2fr));
  gap: 25px;
  padding-bottom: 40px;
  text-align: center;
  justify-content: center;
}
.team-card {
  max-width: 300px;
  max-height: 400px;
  position: relative;
  overflow: hidden;
}
.team-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: 4px;
}
.overlay {
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(146, 202, 243, 0.4);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.3s ease;
  border-radius: 12px;
}
.team-card:hover .overlay {
  opacity: 1;
}
.team-card:hover .team-info {
  background-color: #00aef0;
  color: #fff;
}
.plus-icon {
  position: absolute;
  top: 15px;
  right: 15px;
  background: #fff;
  color: #000;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  z-index: 20;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}
.team-social-icons {
  display: flex;
  flex-direction: column;
  gap: 12px;
  position: absolute;
  right: 15px;
  top: 38%;
  transform: translateY(-50%);
}
.team-social-icons a {
  width: 30px;
  height: 30px;
  background: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-size: 18px;
  transition: 0.3s;
  text-decoration: none;
}
.team-social-icons a:hover {
  background: #000;
  color: #fff;
}
.team-info {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  padding: 10px 20px;
  border-radius: 8px;
  text-align: center;
  width: 80%;
}
.team-info h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}
.team-info p {
  font-size: 14px;
  color: #555;
}
.news-center {
  max-width: 100%;
  padding: 30px 20px;
  font-family: "Segoe UI", sans-serif;
  color: #222;
  background: #ffffff;
}
.newssection {
  max-width: 1250px;
  margin: 0 auto;
}
.news-header {
  text-align: center;
  margin-bottom: 80px;
}
.news-header h2 {
  font-size: 2rem;
  font-weight: 700;
  color: #222;
}
.news-header h2 span {
  color: #00aef0;
}
.news-header .view-all {
  float: right;
  text-decoration: none;
  font-weight: 600;
  color: #222;
  transition: color 0.3s ease;
}
.news-header .view-all:hover {
  color: #4da6ff;
}
.news-header .subtitle {
  font-size: 1rem;
  color: #cfd6e0;
  margin-top: 10px;
}
.news-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 30px;
}
.news-card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  color: #0a1a3b;
  max-height: 500px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
  transition:
    transform 0.3s ease,
    box-shadow 0.3s ease;
}
.news-card a {
  text-decoration: none;
}
.news-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.25);
}
.news-img {
  width: 100%;
  height: 270px;
  overflow: hidden;
}
.news-img img {
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
}
.news-card:hover .news-img img {
  transform: scale(1.05);
}
.news-content {
  padding: 15px;
  text-decoration: none;
}
.news-content .date {
  font-size: 0.85rem;
  color: #888;
  margin-bottom: 8px;
  text-decoration: none;
}
.news-content h3 {
  font-size: 1.2rem;
  margin: 0 0 10px;
  font-weight: 700;
  color: #0a1a3b;
  text-decoration: none;
}
.news-content .excerpt {
  font-size: 0.9rem;
  color: #333;
  margin-bottom: 10px;
  text-decoration: none;
}
.news-content .read-more {
  display: inline-block;
  padding: 8px 16px;
  background: #1eb4d6;
  color: #ffffff;
  font-weight: 600;
  border-radius: 6px;
  text-decoration: none;
}
.news-content .read-more:hover {
  background: #4da6ff;
}
@media (min-width:1400px){
.cxo-grid {
    grid-template-columns: repeat(5, 1fr);
  }
}
@media (max-width:1200px){
 .hero-inner {
    gap: 40px;
  }
  .hero-content h1 {
    font-size: 40px;
  }
  .shap-section1 {
    margin-left: 60px;
  }
    .stats {
    flex-direction: column;
    gap: 2rem;
    padding: 2rem;
  }
  .divider {
    display: none;
  }
}
@media (max-width: 1024px) {
  .team-container {
    grid-template-columns: repeat(3, 1fr);
  }
	.publication-container {
    flex-direction: column;
    text-align: center;
  }

  .publication-left {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    gap: 20px;
    position: relative;
  }

  .publication-left .mag {
    position: relative;
    transform: none !important;
    width: 200px;
    height: auto;
  }

  .publication-left .left,
  .publication-left .center,
  .publication-left .right {
    left: 0;
    margin: 0;
  }

  .publication-right {
    max-width: 100%;
    transform: none;
    opacity: 1;
  }

  .publication-right h2 {
    font-size: 28px;
  }
}
@media (max-width:992px){
 .hero {
    margin-top: -50px;
  }
  .hero-inner {
    flex-direction: column-reverse;
    text-align: center;
  }
  .hero-shap-section,
  .hero-content {
    width: 100%;
  }
  .hero-content h1 {
    font-size: 36px;
  }
  .hero-content p {
    text-align: center;
  }
  .shap-section1 {
    margin-left: 0;
    justify-content: center;
  }
  .shap-section2 {
    justify-content: center;
  }
   .about {
    gap: 3rem;
  }
  .about-left {
    grid-template-columns: 1fr 1fr;
  }
  .shape.big {
    height: 280px;
  }
  .shape.small,
  .shape.small1 {
    height: 240px;
  }
  .section-subtitle {
    text-align: center;
  }
  .section-title1 {
    width: 100%;
    margin-left: 30px;
    text-align: center;
  }
   .specialization-cards {
    grid-template-columns: repeat(2, 1fr);
  }
   .blog-card {
    min-width: 300px;
  }
  .section-header2 h2 {
    font-size: 26px;
  }
   .publication-left .mag:nth-child(1) {
    margin-right: -60px;
    z-index: 1;
    height: 360px;
    width: 230px;
  }
  .publication-left .mag:nth-child(2) {
    z-index: 3;
    height: 450px;
    width: 280px;
  }
  .publication-left .mag:nth-child(3) {
    margin-left: -60px;
    z-index: 2;
    height: 360px;
    width: 230px;
  }
  .publication-container {
    flex-direction: column;
    text-align: center;
  }
  .publication-left {
    margin-bottom: 40px;
  }
  .publication-left .mag {
    margin: 0 10px !important;
    width: 30%;
    height: auto !important;
  }
  .publication-right {
    max-width: 100%;
    opacity: 1;
    transform: none;
  }
  .pub-subtitle::before {
    display: none;
  }
  .publication-right p {
    text-align: center;
  }
   .marquee-track {
    gap: 40px;
  }
  .logo-item img {
    height: 40px;
  }
   .testimonial-card {
    flex-direction: column;
  }
  .testimonial-image img {
    height: 70%;
  }
  .testimonial-content{
    margin-top: -10px;
   margin-left: 6px;
  }
  .specialization-cards,
  .blog-cards {
    grid-template-columns: repeat(2, 1fr);
  }
  .magazine-container {
    flex-direction: column;
    text-align: center;
  }
  .magazine-images img {
    width: 100%;
    height: auto;
  }
}
@media (max-width:768px){
 .hero {
    padding: 70px 0px;
  }
  .hero-content h1 {
    font-size: 30px;
  }
  .hero-content {
    width: 100%;
  }
  .shap-card,
  .shap-card-hap {
    width: 100%;
    height: 220px;
  }
  .shap-card-hap img {
    width: 100%;
    height: 100%;
  }
    .about {
    flex-direction: column;
    text-align: center;
    padding: 20px 20px;
  }
  .about-left {
    grid-template-columns: 1fr;
  }
  .shape {
    max-width: 100%;
  }
  .section-title1 {
    width: 100%;
    margin-left: 0px;
    text-align: center;
  }
  .about-text {
    text-align: center;
    text-align: justify;
  }
  .features {
    grid-template-columns: 1fr;
  }
  .stats {
    flex-direction: column;
    gap: 2rem;
    width: 95%;
    margin: 0px auto;
  }
  .divider {
    width: 60%;
    height: 1px;
    margin: 0 auto;
  }
  .stat-item h2 {
    font-size: 2rem;
  }
  .stat-item p {
    font-size: 1rem;
  }
   .specialization-cards {
    grid-template-columns: 1fr;
  }
  .cxo-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .blog-cards {
    gap: 15px;
  }
  .blog-card {
    width: 100%;
  }
  .nav-buttons {
    position: static;
    justify-content: center;
    margin-top: 15px;
  }
   .publication-section {
    padding: 60px 15px;
  }
  .publication-left {
    flex-direction: column;
    gap: 20px;
  }
  .publication-left .mag {
    width: 100%;
    margin: 0 auto !important;
  }
  .publication-right {
    width: 100%;
  }
  .publication-right h2 {
    font-size: 28px;
  }
  .publication-right p {
    font-size: 15px;
    line-height: 1.6;
  }
  .pub-btn {
    padding: 14px 25px;
  }
   .team-heading-h2 {
    font-size: 24px;
  }
  .logo-item img {
    height: 60px;
  }
  .marquee-track {
    gap: 10px;
  }
    .testimonial-card {
    flex-direction: column;
  }
  .testimonial-image img {
    height: 70%;
  }
  .prev1 {
    left: 10px;
  }
  .next1 {
    right: 10px;
  }
   .team-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .team-section {
    padding: 70px 20px;
  }
  .teem-heading-h2 {
    font-size: 30px;
  }
    .main-header {
    flex-direction: column;
    padding: 1rem;
    text-align: center;
  }
  .main-header div {
    margin: 10px 0;
  }
  .nav-menu ul {
    flex-direction: column;
    gap: 1rem;
  }
  .contact-info {
    text-align: center;
  }
  .specialization-cards,
  .blog-cards {
    grid-template-columns: 1fr;
  }
  .team-container {
    margin: 40px 10px;
    grid-template-columns: 1fr;
  }
	.publication-section {
    padding: 60px 15px;
  }

  .publication-container {
    flex-direction: column;
    gap: 30px;
  }

  .publication-left {
    flex-direction: column;
    align-items: center;
  }

  .publication-left .mag {
    width: 90%;
    max-width: 300px;
  }

  .publication-right h2 {
    font-size: 24px;
  }

  .publication-right p {
    font-size: 14px;
    text-align: left;
  }

  .pub-btn {
    padding: 12px 20px;
    font-size: 14px;
  }
}
@media (max-width:576px){

}
@media (max-width:480px){
 .hero-content h1 {
    font-size: 24px;
  }
  .hero-content {
    width: 100%;
  }
  .hero-content p {
    font-size: 14px;
  }
  .btn {
    padding: 6px 16px;
    font-size: 14px;
  }
  .shap-section1,
  .shap-section2 {
    flex-direction: column;
    align-items: center;
  }
  .shap-card {
    width: 100%;
    max-width: 360px;
  }
  .shap-card-hap {
    width: 360px;
  }
   .section-title1 {
    font-size: 24px;
  }
  .about-text {
    font-size: 14px;
  }
  .shape {
    max-width: 100%;
  }
  .shape.big {
    height: 240px;
  }
  .shape.small,
  .shape.small1 {
    height: 240px;
  }
  .btn {
    padding: 8px 16px;
    font-size: 14px;
  }
  .stat-item h2 {
    font-size: 1.8rem;
  }
  .stat-item p {
    font-size: 0.95rem;
  }
   .cxo-grid {
    grid-template-columns: 1fr;
  }
  .cxo-heading-wrapper h2 {
    font-size: 24px;
  }
   .blog-card {
    width: 100%;
    max-width: 100%;
  }
  .section-header2 h2 {
    font-size: 20px;
  }
  .nav-buttons span {
    width: 30px;
    height: 30px;
    font-size: 18px;
  }
   .publication-right h2 {
    font-size: 22px;
  }
  .publication-right p {
    font-size: 14px;
  }
  .pub-subtitle {
    margin-left: -50px;
  }
  .publication-left .mag {
    width: 100%;
  }
    .image-slider .section-title {
    font-size: 16px;
  }
  .image-slider .teem-heading-h2 {
    font-size: 20px;
  }
  .marquee ul {
    gap: 20px;
  }
  .marquee ul li img {
    width: 100%;
    height: 100%;
  }
  .team-container {
    grid-template-columns: 1fr;
  }
  .team-card {
    max-width: 100%;
  }
  .team-card img {
    height: 100%;
  }
  .teem-heading-h2 {
    font-size: 26px;
  }
  .team-heading {
    font-size: 16px;
    gap: 10px;
  }
  .team-heading::before,
  .team-heading::after {
    width: 25px;
  }
	 .publication-section {
    padding: 50px 10px;
  }

  .pub-subtitle {
    font-size: 12px;
    padding-left: 30px;
  }

  .pub-subtitle::before {
    width: 20px;
  }

  .publication-right h2 {
    font-size: 20px;
  }

  .publication-right p {
    font-size: 13px;
	  text-align:center;
  }

  .pub-btn {
    width: 100%;
    text-align: center;
  }
}
